C Test compiler flags: -ffixed-line-length-none
C Origin: David Billinghurst <David.Billinghurst@riotinto.com>
C
C { dg-do compile }
C { dg-options "-ffixed-line-length-none" }
C The next line has length 257
      en                                                                                                                                                           d
